<?php
if("192.168.2.20"==$_SERVER["SERVER_ADDR"]){
	$host='localhost';
	$dbname='polyesterwiremesh.com';
	$username='root';
	$password='ls8723';
}else{
    $host='localhost';
	$dbname='polyeste_polyester';
	$username='polyeste_ma';
	$password='my-y_He;1]W&+C-';
}		
?>